<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>React Demo</title>
</head>

<body>
  <div id="root">
  </div>
  <script src="/index-bundle.js "></script>
</body>

</html>